RubyGems.org

rdp-ffi-inliner

0.2.4.2

With ffi-inliner you can run C code within your ruby script.

installgem install rdp-ffi-inliner
Authors

Andrea Fazzi

2,513 total downloads 1,308 for this version
Owners

9887130ab70f6e66b50f2c5e19272c67

Gemfile
gem 'rdp-ffi-inliner', '~> 0.2.4.2'
Versions
  1. 0.2.4.2 July 13, 2010 (408 KB)
  2. 0.2.4.1 July 13, 2010 (186 KB)
Runtime Dependencies
  1. ffi >= 0.4.0